Subject: GOOD JOB
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Jun 2001 10:08:57 -0700 (PDT)

I wanted to commend the real time group for their efforts.  For the past 6 month, I've noticed a dramatic difference in the accuracy of deal entry in Enpower.  Accordingly, by the end of the day when I have to route, it has made my job that much easier.  In the past it would take hours to figure out what deals were entered incorrectly.  Now it is very rare that our position manager is off and this makes everyone's lives better!

Keep up the great work guys!!!!

Lisa